.nav-card{
  position: relative;
  min-height: 253px;
  background-size: cover;
  background-position: center;
}

.nav-card:hover .card-title,
.nav-card:focus .card-title{
  text-decoration: none;
  background-color: transparent;
}
.nav-card:hover .thumb-link,
.nav-card:focus .thumb-link{
background-color: rgba(0,0,0,0.5);
}

.nav-card .card-title{
  background-color: rgba(226,36,38,0.8);
  color: #fff;
  font-weight: 400;
  text-align: center;
  line-height: 1;
  position: absolute;
  bottom: 15px;
  padding: 10px 36px;
  margin-bottom: 0;
  left: 50%;
  width: 194px;
  max-width: 76%;
  transform: translate(-50%,0);
  text-transform: uppercase;
}

.nav-card a:hover p{
  text-decoration: underline;
}

/* new */
.nav-card-slash{
  position: relative;
  min-height: 253px;
  background-size: cover;
  background-position: center;
}

.nav-card-slash:hover .card-title,
.nav-card-slash:focus .card-title{
  text-decoration: none;
  background-color: rgba(25,25,25,1);
}
.nav-card-slash:hover .thumb-link,
.nav-card-slash:focus .thumb-link{
background-color: rgba(0,0,0,0.2);
}

.nav-card-slash .card-title{
  background-color: rgba(67,67,72,0.7);
  border: 1px solid #fff;
  color: #fff;
  font-weight: 400;
  text-align: center;
  line-height: 1;
  position: absolute;
  bottom: 15px;
  padding: 10px 10px 10px 6px;
  margin-bottom: 0;
  left: 50%;
  width: 220px;
  max-width: 85%;
  transform: translate(-50%,0);
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
}

.nav-card-slash .card-title span{
  overflow: hidden;
  white-space: nowrap;
}

.nav-card-slash a:hover p{
  text-decoration: underline;
}

/* PRODUCTS */
.product-info p{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 0;

  line-height: 1.2em;
    font-size: 0.9rem;
}

/* BRANDS */
.brand-card{
  box-shadow: 1px 1px 10px 5px rgba(0,0,0,0.2)
}

.brand-card .brand-img{
  min-height: 150px;
  align-items: center;
  justify-content: center;
  display: flex;
}

.brand-card .brand-description{
  color: #616163;
  font-size: 14px;
  line-height: 1.3em;
  background-color: #E5E6E6;
  padding: 15px;
}
.brand-card .brand-description:after{
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
  content: "\f054";
  margin-left: 5px;
  display: inline-block;
  color: #d8232a;

}


/* BRANDS */
.brand-card-new{
  box-shadow: 1px 1px 10px 5px rgba(0,0,0,0.2)
}

.brand-card-new .brand-img{
  min-height: 69px;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 17px 15px;
}

.brand-card-new .card-img{
  min-height: 190px;
  border-radius: 0px;
}

.brand-card-new .brand-img img{
  max-height: 37px;
}

.brand-card-new .brand-description{
  font-size: 14px;
  line-height: 1.3em;
  padding: 17px 15px;
}

.brand-card-new .brand-description strong{
  text-transform: uppercase;
}

@media only screen and (min-width:991px) and (max-width:1200px){
  .brand-card-new .card-img{
    min-height: auto;
  }
}
